Loading...
Searching...
No Matches
ranges::views::unique_base_fn Struct Reference
Inheritance diagram for ranges::views::unique_base_fn:

## Public Member Functions

template<typename Rng , typename C = equal_to> requires viewable_range<Rng> && forward_range<Rng> && indirect_relation<C, iterator_t<Rng>>
constexpr adjacent_filter_view< all_t< Rng >, logical_negate< C > > | operator() (Rng &&rng, C pred={}) const